# Note: this file was auto-generated by Module::Build::Compat version 0.4214
require 5.006;
use ExtUtils::MakeMaker;
WriteMakefile
(
  'NAME' => 'Object::Lazy',
  'VERSION_FROM' => 'lib/Object/Lazy.pm',
  'PREREQ_PM' => {
                   'Carp' => 0,
                   'Cwd' => 0,
                   'Params::Validate' => 0,
                   'Test::Differences' => '0.60',
                   'Test::Exception' => 0,
                   'Test::More' => 0,
                   'Test::NoWarnings' => 0,
                   'Try::Tiny' => 0
                 },
  'INSTALLDIRS' => 'site',
  'EXE_FILES' => [],
  'PL_FILES' => {}
)
;